/* ==========================================================================
   Print styles.
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }
  body, body.greater-living-body {
    font-size:12px;
  }
    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
        display:none;
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
        display:none;
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
        display:none;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
    .home-media {
      height:auto;
     
    }
    #footer{
      display:none;
    }
    header {
      display:none;
    }
    .bottom-navigation {
      display:none;

    }
    .gl-home-story {
      display:none;
    }
    .breadcrumbs {
      position:relative;
      padding:1em;
      padding-bottom:0;
    }
    .main-btns {
      display:none;
    }
    .parallax-window {
      min-height:inherit;
      height:auto;
    }
    .cd-main-content {
      min-height:inherit;
      margin:0;
    }
    section {
      margin-top:0;
      margin-bottom:0;
      max-width:100%;
    }
    h2 {
      margin-top:10px;
      margin-bottom:10px;
    }
    .open-content-green {
      padding:0 2em;
    }
    .breadcrumbs h1 {
      font-size:2.25em;
    }
   
    .lhlw-outer {
      display:none;
    }
    .open-content {
      margin-bottom:1em;
    }
    .practice-main-details h2 {
      margin:10px 0;
      font-size:1.5em;
    }
    #gallery {
      padding:10px 0;
    }
    .full-doc-list {
      flex-wrap:wrap;
    }
    .gallery-image {
    padding: .2em;
    min-width: 25%;
    max-width: 25%;
}
.practice-main-details {
  padding-bottom:10px;
}
#ourteam {
  margin-bottom:0;
}
.doc {
    margin:0px;
    margin-bottom: 0;
    padding-bottom:5px;
}
.secondary-body {
    padding:0;
}
.sm-contact {
    padding-left:0;
}
.leftside-stories-wrapper {
    flex-wrap:wrap;
}
.leftside-stories-wrapper .feature-r, #news .leftside-stories-wrapper .feature-r {
    min-width:25%;
    max-width:25%;
}
.subject img {
    max-width: 50px;
    width: 50px;
}
.open-content-green .title-box:after {
    border-color: #00b679;
}
.feature-label .subject {
    font-size:6px;
    color:#888;
}
.blog-hero h1 {
    font-size:24px;
}
.blog-content {
    font-size:12px;
}
.full-blog-post {
    border:0;
}
.left-column-FAD {
    display:none;
}
.related-extras, .blog-extras {
    display:none;
}
.greater-living-body header {
    display:block;
    position:relative;
    border:0;
}
.top-menu, .search-menu {
    display:none;
}
.blog-date {
    padding-top:0;
}
.print {
    display:block;
}
#share {
    display:none;
}
.gl-logo-top img {
    height: 35px;
    margin-top: 7px;
}
.gl-logo-top {
    height: 35px;
}
.greater-living-body .cd-main-content {
    margin-bottom: 0px;
    margin-top: 0px;
}
figure img {
    max-width:300px;
}
.image-right, .image-left {
    max-width:300px;
}
.greater-living-body .push-for-features {
    margin:0;
    padding:0;
}
.greater-living-body .cd-main-header, .cd-main-header.headroom--top {
    height:35px;
}
.col-sm-3  {
    width:25%;
}
.col-sm-4 {
    width:33%;
}
.col-sm-6 {
    width:50%;
}
.col-sm-8 {
    width:75%;
}
.col-md-3  {
    width:25%;
}
.col-md-4 {
    width:33%;
}
.col-md-6 {
    width:50%;
}
.col-md-8 {
    width:75%;
}
#services {
    width:100%;
    float:left;
    display:block;
    margin:0;
    padding:0;
}
.oncology-month-ad {
    display:none;
}
.cancer-one, .cancer-two, .cancer-three, .cancer-four, .cancer-five, .cancer-two section  {
    padding: 0;
}
.cancer-two section#ourteam .doc {
    max-width:12.5%;
     min-width:12.5%;
}
.cancer-three #services .doc {
    max-width:12.5%;
     min-width:12.5%;
}
.cancer-five#news {
    display:none;
}
#covid19 {
    display:none;
}
.option-box {
    display:none;
}
.header {
    display:none;
}
.menu-box {
    display:none;
}
.search-box {
        display:none;
}
.full-blog-post {
    margin-top:75px;
}
.print-only {
    position:absolute;
    top:0;
    left:0;
    margin-left:calc(50% - 100px);
    display:block;
    width:200px;
    text-align:center;
}
iframe {
    max-width:100%;
}
.no-feature-image-body .home-media {
    height:auto;
}
.no-feature-image {
    height:auto;
}
}